%YAML:1.0
M1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 2.1727931648223207e+03, 0., 9.4516179968978406e+02, 0.,
       2.1727931648223207e+03, 7.0250239397451469e+02, 0., 0., 1. ]
D1: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.6177750659191779e-01, 3.7968035498580577e-01, 0., 0., 0.,
       0., 0., 5.3288427406333616e-01 ]
M2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 2.1727931648223207e+03, 0., 9.3956606774236229e+02, 0.,
       2.1727931648223207e+03, 7.0012469226604196e+02, 0., 0., 1. ]
D2: !!opencv-matrix
   rows: 1
   cols: 8
   dt: d
   data: [ -2.6253245547628057e-01, 6.3441304038110125e-01, 0., 0., 0.,
       0., 0., 1.3333369443465330e+00 ]
